<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="regional_specialty_apk" value="GooglePay;Books"/>
    <config name="language" value="ar_EG"/>
    <config name="date_formate_dd_mm_yyyy" value="yes"/>
    <config name="timezone" value="Asia/Dubai"/>
</list>
